<style type="text/css">
.tmdd {
    height: 100%;
    width: 100%;
    background-image: url

(images/background.JPG);
    background-repeat: no-repeat;
    background-position: center;
	-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}  
{
        background-image: url(images/background.JPG);
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;.quick {
	color: #F00;
}
.run_wight_color_font {
	color: #FFF;
}
.txt1-tab1 {
	text-align: center;
}
.tabal_genaral {
	text-align: center;
}
#apDiv6 #apDiv8 #apDiv104 #apDiv107 #Accordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr .tabal_genaral {
	text-align: center;
}
.taball {
	font-weight: bold;
	color: #000;
	background-color: #CCC;
	text-align: center;
	width: auto;
	position: absolute;
}
.taball2 {
	color: #03C;
	background-color: #CCC;
	text-align: center;
	width: auto;
	position: absolute;
}
.tabbb {
	text-align: right;
}
.news {
	color: #00F;
}
#apDiv6 #apDiv8 #apDiv105 #apDiv121 #apDiv123 #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table .news td {
	color: #00F;
}
#apDiv6 #apDiv8 #apDiv105 #apDiv121 #apDiv123 #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table .news td {
	color: #000;
}
.wight_emgan {
	color: #FFF;
}
wight {
	color: #FFF;
}
#CollapsiblePanel1 {
	font-size: 24px;
}
#CollapsiblePanel30 {
	color: #000;
}
#apDiv104 {
	text-align: center;
}
#apDiv104 {
	color: #FFF;
}
#apDiv104 {
	font-size: 18px;
}
#apDiv104 {
	font-size: 24px;
}
